.component-breed-image-card {
  border: 1px solid #333333;
  border-radius: 4px;
  overflow: hidden;
  display: grid;
  justify-items: center;
  grid-template-rows: 1fr max-content;
  background: #666666;
}
.component-breed-image-card .breed-image {
  display: block;
  width: 100%;
  align-self: center;
}
.component-breed-image-card .breed-image-link-container {
  padding: 8px;
  background: #FFFFFF;
  width: 100%;
  box-sizing: border-box;
  display: flex;
}
.component-breed-image-card .breed-image-link {
  margin: 0 auto;
}
